Free Support Forum - aspose.com

.NET 2.0 Compatibility

We have purchased Aspose.Cells with Version 3.9.0.0

We are trying to move towards .NET 2.0.
I was wondering whether the version of Aspose.Cells that we bought will work with .NET 2.0 or not.
Can I get confirmation please?

Thanks,
Naga.

Hi Naga,

Aspose.Cells supports .NET2.0 and some of our users have already used it with .NET2.0.